/* ===============================================
   お買上げキャンペーンで使うcss
=============================================== */

h2 { font-size: 10px; letter-spacing: 0; padding: 0 0; }

.color_red { color:#ff0000; }

.campaign_gaiyo {
	padding-bottom:55px;
	border-bottom:1px solid #ccc;
	margin-bottom:40px;
}

.campaign_gaiyo .lead {
	font-size:16px;
	margin:25px 0;
}

.campaign_gaiyo .kikan {
	font-size:26px;
	color:#ff0000;
	font-weight:bold;
}

.campaign_gaiyo .syouhin {
	font-size:24px;
	font-weight:bold;
}

.campaign_gaiyo .gaiyo {
	margin-bottom:45px;
	width:100%;
}

.campaign_gaiyo .gaiyo th,
.campaign_gaiyo .gaiyo td {
	padding-bottom:10px;
	vertical-align:top;
}

.campaign_gaiyo .gaiyo th {
	width:170px;
}

.campaign_gaiyo .btn img {
	box-shadow: 5px 5px 0 0 #eee;
}

.campaign_gaiyo .btn img:hover {
	opacity:0.8;
}

.line_gaiyo {
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}

.line_gaiyo h3 {
	font-size:24px;
	color:#3aae36;
	margin-bottom:1em;
	text-align:center;
	font-weight:bold;
}

.line_gaiyo dt {
	font-weight:bold;
	margin-bottom:1em;
}

.line_gaiyo dd {
	margin-bottom:2em;
}

.line_gaiyo dd dt,
.line_gaiyo dd dd {
	margin-bottom:0;
}

.line_gaiyo dd dl {
	margin:1em 0;
}

.line_gaiyo dd dd {
	padding-left:1em;
}

.line_gaiyo .att{
	background:url(../img/icon_diamond.gif) no-repeat 0 center;
	/*color:#3aae36;*/
	margin:0 0 0.5em;
	padding-left:20px;
	font-weight:bold;
}

.oubo {
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}

.oubo th,
.oubo td {
	padding-bottom:10px;
	vertical-align:top;
}

.oubo th {
	width:140px;
}

.oubo .font-small{
    font-size: 12px;
}

